@charset "utf-8";
/* CSS Document */

*{margin:0; padding:0; box-sizing:border-box;}
p a{color:#E99F00;}
p { margin: 0 0 15px;font-size: 15px;    line-height: 25px;    font-family: 'Open Sans';}
a{ outline: none; -webkit-transition: all 0.2s ease-in-out 0s; -moz-transition: all 0.2s ease-in-out 0s; -o-transition: all 0.2s ease-in-out 0s;    -ms-transition: all 0.2s ease-in-out 0s; transition: all 0.2s ease-in-out 0s;}
a {color: #2d2a2a; text-decoration: none;}
body{background-color: #FFFFFF; color: #363635; font-family: 'Open Sans';}
.main{width:100%;}
.AN-wrapper{ padding-left:15px; padding-right:15px; margin-right: auto; margin-left: auto; width: 1200px;}
.AN-topline{ background: #007DB8; color: #fff; width:100%;}
.AN-text-center { padding:10px 0; text-align: center;}

.logo {position: relative; z-index: 123; padding: 10px; font: 18px verdana; color: #6DDB07; float: left; width: 20%;}

nav{position:relative;margin:2px 60px 0px auto; width:1200px;}	
#AN-Menu{}
#AN-Menu ul{line-height:30px;float: right;}  
#AN-Menu,#AN-Menu ul,#AN-Menu ul li,#AN-Menu ul li a,#AN-Menu #head-mobile{border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#AN-Menu:after,#AN-Menu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#AN-Menu #head-mobile{display:none}
#AN-Menu{font-family:sans-serif;/*background:#333*/}
#AN-Menu > ul > li{float:left}
#AN-Menu > ul > li > a{padding:17px;font-size:15px;letter-spacing:1px;text-decoration:none;color:#000000;font-weight:700; margin-left:0;}
#AN-Menu > ul > li:hover > a,#AN-Menu ul li.active a{color:#000}
#AN-Menu > ul > li:hover,#AN-Menu ul li.active:hover,#AN-Menu ul li.active,#AN-Menu ul li.has-sub.active:hover{/*background:#448D00!important;*/-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease;}
#AN-Menu > ul > li.has-sub > a{padding-right:30px}
#AN-Menu > ul > li.has-sub > a:after{position:absolute;top:22px;right:11px;width:8px;height:2px;display:block;background:#1b70d7;content:''}
#AN-Menu > ul > li.has-sub > a:before{position:absolute;top:19px;right:14px;display:block;width:2px;height:8px;background:#1b70d7;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#AN-Menu > ul > li.has-sub:hover > a:before{top:23px;height:0}
#AN-Menu ul ul{position:absolute;left:-9999px; z-index:99}
#AN-Menu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;background:#333;transition:all .25s ease}
#AN-Menu ul ul li:hover{}
#AN-Menu li:hover > ul{left:auto}
#AN-Menu li:hover > ul > li{height:35px}
#AN-Menu ul ul ul{margin-left:100%;top:0}
#AN-Menu ul ul li a{border-bottom:1px solid rgba(150,150,150,0.15);padding:11px 15px;width:170px;font-size:12px;text-decoration:none;color:#ddd;font-weight:400; margin:0;}
#AN-Menu ul ul li:last-child > a,#AN-Menu ul ul li.last-item > a{border-bottom:0}
#AN-Menu ul ul li:hover > a,#AN-Menu ul ul li a:hover{color:#fff}
#AN-Menu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#AN-Menu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#AN-Menu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#AN-Menu ul ul li.has-sub:hover,#AN-Menu ul li.has-sub ul li.has-sub ul li:hover{background:#363636;}
#AN-Menu ul ul ul li.active a{border-left:1px solid #333}
#AN-Menu > ul > li.has-sub > ul > li.active > a,#AN-Menu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}

@media screen and (max-width:767px){
.logo{position:absolute;top:0;left: 0;width:100%;height:46px;text-align:center;padding:10px 0 0 0 ;float:none}
.logo2{display:none}
nav{width:100%;}
#AN-Menu { margin:0px 0;}
#AN-Menu{width:100%;/* background:#00759e;*/}
#AN-Menu ul{width:100%;display:none; margin:0 0;}
#AN-Menu ul li{width:100%;border-top:1px solid #444;  background:#000;}
#AN-Menu ul li:hover{background:#363636;}
#AN-Menu ul ul li,#AN-Menu li:hover > ul > li{height:auto}
#AN-Menu ul li a,#AN-Menu ul ul li a{width:100%;border-bottom:0}
#AN-Menu > ul > li{float:none}
#AN-Menu ul ul li a{padding-left:25px}
#AN-Menu ul ul li{background:#333!important;}
#AN-Menu ul ul li:hover{background:#363636!important}
#AN-Menu ul ul ul li a{padding-left:35px}
#AN-Menu ul ul li a{color:#ddd;background:none}
#AN-Menu ul ul li:hover > a,#AN-Menu ul ul li.active > a{color:#fff}
#AN-Menu ul ul,#AN-Menu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#AN-Menu > ul > li.has-sub > a:after,#AN-Menu > ul > li.has-sub > a:before,#AN-Menu ul ul > li.has-sub > a:after,#AN-Menu ul ul > li.has-sub > a:before{display:none}
#AN-Menu #head-mobile{display:block;padding:23px;color:#ddd;font-size:12px;font-weight:700}
.button{width:55px;height:46px;position:absolute;right:0;top:-9px;cursor:pointer;z-index: 12399994;}
.button::after {position: absolute; top: 20px;right: 20px; display: block;height: 3px;width: 20px; border-top: 2px solid #000; border-bottom: 2px solid #000;
    content: '';
}
.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:15px;right:20px;display:block;height:2px;width:20px;background:#000;content:''}
.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#000;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.button.menu-opened:before{top:23px;background:#000;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
#AN-Menu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #444;height:46px;width:46px;cursor:pointer}
#AN-Menu .submenu-button.submenu-opened{background:#262626}
#AN-Menu ul ul .submenu-button{height:34px;width:34px}
#AN-Menu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#ddd;content:''}
#AN-Menu ul ul .submenu-button:after{top:15px;right:13px}
#AN-Menu .submenu-button.submenu-opened:after{background:#fff}
#AN-Menu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#ddd;content:''}
#AN-Menu ul ul .submenu-button:before{top:12px;right:16px}
#AN-Menu .submenu-button.submenu-opened:before{display:none}
#AN-Menu ul ul ul li.active a{border-left:none}
#AN-Menu > ul > li.has-sub > ul > li.active > a,#AN-Menu > ul ul > li.has-sub > ul > li.active > a{border-top:none}

#AN-Menu > ul > li > a{ color: #fff!important;}

}

#banner .heder {text-align: center; padding:70px 0 45px 0; background-color:#3B3B3B; position:relative;}
#banner .heder:before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    content: " ";
    width: 100%;
    height: 100%;
    background: url(../images/banner-pattern.png) 0px 0px;
}

#banner .heder span {font-size: 3.5em; color:#fff; margin-bottom: 20px;}
#banner .heder p{color: #fff; text-align:center;font-size: 24px;}
.disc{font-size:13px !important; padding-top: 10px;}
#banner .innnerpage {text-align: center; padding:20px 0 20px 0; background-color:#3B3B3B; position:relative;}
#banner .innnerpage:before { position: absolute; top: 0; left: 0;z-index: 1; content: " "; width: 100%; height: 100%; background: url(../images/banner-pattern.png) 0px 0px;}
#banner .innnerpage span {font-size: 3.5em; color:#fff; margin-bottom:0px;}
#banner .innnerpage p{color: #dfdede; text-align:center;font-size: 24px;}

#text-8 {position:relative; z-index:2;}
.AN-smartcall {max-width: 780px; text-align: left; margin: 0 auto; }
.calltode{background:#fff; padding:0px; margin:20px 0;width:680px; display: inline-block; border-radius:4px;}
.AN-number{font-size:28px; color:#000!important; float:left; padding:5px 20px;}
.AN-number strong{font-size:35px; color:#0070C9!important;}
.AN-callnow{ background: #008EFF; float:right; padding:12px 20px;}
.AN-callnow a{font-size:25px; color:#fff;}
.AN-callnow:hover{ color:#fff; background: #015DA7;}


.AN-list{width:100%; padding:20px; float: left; margin-top: -100px; position: relative; z-index: 3;}

.AN-list-box {  background: #ffffff; float:left;width: 100%;  box-shadow: 0 0 4px rgba(0,0,0,0.15); content: "";  -webkit-border-radius: 2px; -moz-border-radius: 2px;
    -ms-border-radius: 2px; -o-border-radius: 2px; border-radius: 2px;}
.AN-ib{float:left; width: 100%; margin-bottom: 25px;}
.AN-ib_icon{margin-top:-40px;}
.AN-ib_icon span{font-size:24px; text-align:center;color:#ffffff;    background: #C9C9C9;border-radius:80px; width:80px; height:80px; display: table; margin: 0 auto; padding: 10px 0; }

.AN-title{color: #502A9E; /*width:100px;*/    font-size: 25px; text-align:center; margin:10px auto; border-bottom: 2px solid #502A9E; padding-bottom:10px;}
.AN-title h3{padding:0 0 20px;}
.AN-description{text-align: center;  margin: 10px 5px; line-height: 30px;}
.AN-contant{/*padding:20px;*/}
section h1 { color: #333; font-weight:normal;  font-size: 28px; margin-bottom: 10px;}

.AN-contant h1{padding:20px 15px 0px;}


section h2{color: #0070C9; padding-bottom: 10px; font-weight: normal; padding: 0 15px 6px 15px; font-size: 22px;}
section h3{color: #0070C9; padding-bottom: 10px; font-weight: normal; padding: 0 15px 6px 15px; font-size: 22px;}
section p {text-align: justify; margin-bottom: 12px;     padding: 0 15px;}
.bg_primary { background: #f15d58;}
footer{background: #2D2D2D; padding: 35px 0 25px 0; float:left; width:100%;}
footer p{color: #fff;  font-size: 13px; text-align:justify;}
#AN-text-11{width:30%; float:left; padding:10px;}
#AN-text-12{width:20%; float:left; padding:10px;}
footer .AN-widget-title { margin: 5px 0 10px 0;}

footer a{color:#fff;}

footer .AN-widget-title {
    color: #fff;
    font-size: 20px;
    font-weight: normal;
}

.AN-footer-list ul{list-style:none;}
.AN-footer-list ul li{ line-height:28px; border-bottom:1px solid #313030;}
.AN-footer-list ul li a{font-size:14px;  color:#fff;}
.AN-footer-list ul li a:hover{color:#DA7575;}

.AN-social_link li {
    margin-left: 0px;
    margin-right: 7px;
    padding-left: 0px !important;
    margin-bottom: 7px;
}
.AN-social_link li {
    display: inline-block;
}

.AN-social_link a {
    color: #fff;
    width: 38px;
    height: 38px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    margin-left: 5px;
}
.AN-social_link a.face {
    background: #4c66a4;
}
.AN-social_link a.twitter {
    background: #2dbae7;
}
.AN-social_link a.google {
    background: #3a3a3a;
}
.AN-social_link a.youtube {
    background: #fd3832;
}
.AN-social_link a:hover {
    background: #f15d58;
    color: #fff;
}

.AN-services-list{ margin: 0px 15px;}
.AN-services-list h2{font-size: 1.5em; margin-bottom: 5px; padding:0 0;}
.AN-services-list-left { background: #FFF; width:47%;float: left; margin-bottom: 20px; margin-right:30px;}
.AN-services-list-left:last-child { margin-right:0;}
.AN-services-list-left ul{float:left; width:100%; border-bottom: 6px solid #f15d58; position: static;}
.AN-services-list-left ul li{list-style:none; font-size:16px; padding:10px 10px 10px 35px!important; width:100%; border-bottom:1px solid #dddddd; background:url(../images/check.png) 10px no-repeat; color:#323a45;}

.AN-services-list-full { background: #FFF; width:100%;float: left; margin-bottom: 20px;     padding: 10px 20px;}
.AN-services-list-full:last-child { margin-right:0;}
.AN-services-list-full ul{float:left; width:100%; position: static; padding-left: 10px;}
.AN-services-list-full ul li{font-size:16px; padding:10px 10px 10px 0px!important; list-style-type:circle; width:100%; border-bottom:1px solid #dddddd;color:#323a45;}
.AN-services-list-full ul li a{color:#f15d58;}

.AN-services-list-half { background: #FFF; width:100%;float: left; margin-bottom: 20px;     padding: 10px 20px;}
.AN-services-list-half:last-child { margin-right:0;}
.AN-services-list-half ul{float:left; width:100%; position: static; padding-left: 10px;}
.AN-services-list-half ul li{font-size:15px;  width:46%; float:left;  padding:10px 10px 10px 0px!important; list-style-type:circle;margin-right: 30px; border-bottom:1px solid #dddddd;color:#323a45;}
.AN-services-list-half ul li a{color:#E99F00;}

.AN-home-list { background:#e6e6e6; width:50%;float: left; margin-bottom: 20px; padding: 15px 15px; border-right:1px solid #CCC;}
.AN-home-list:last-child {border-right:0px solid #CCC;}
.AN-home-list:last-child { margin-right:0;}
.AN-home-list ul{float:left; width:100%; position: static;     padding: 10px; background: #ffffff;}
.AN-home-list ul li { font-size: 15px; padding: 0px 10px 0px 0px!important; text-align: left; list-style-type: circle; width: 98%;
 border-bottom: 1px solid #f5f5f5; color: #323a45; margin-left: 20px;}
.AN-home-list ul li a{color:#502A9E;}
.AN-home-list ul li a:hover{color:#714EBA;}

	
	/*---------------blog----------------*/
	
	.AN-blog{width:100%;     float: left;}
	.GMblog-left{width:70%; float:left;     margin-top:15px;}
	.GMblog-right{width:30%; float:left;     margin-top: 15px;}
	
.AN-item {
    width: 50%;
    padding: 0px 15px;
    float: left;
    margin-bottom: 20px;
}
	
	.AN-item_grid { padding: 15px;
    background: #fff;
    box-shadow: 0 0 4px rgba(0,0,0,0.15);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}
.AN-item_grid p{ padding:0px 0px;}
.AN-item_grid h4{margin-bottom:15px; border-bottom:2px dotted #545454; padding-bottom:10px;}
.read{padding:5px 10px; background:#fff; border:1px solid #ccc;}
.read:hover{padding:5px 10px; background-color: #0070C9; color:#fff;}	
	
	.input-form {
    border: 1px solid #ccc;
    padding: 10px;
    background: #e2e2e2;
    color: #000;
    width: 80%;
    margin-left: 25px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.widget3 {
    background: #ffffff;     margin:0px 20px;
    border: 1px solid #e4e4e4;
    margin-bottom: 15px;
}

.button-field {
    background-color: #f15d58;
    padding: 7px 10px;
    margin-bottom: 10px;
    color: #FFF;
    text-decoration: none;
    border: 1px solid #271e16;
    margin-left: 25px;
    font-size: 17px;
    font-weight: 700;
    cursor: pointer;
}
	
@font-face {
font-family: 'Open Sans';
src: url('OpenSans-Regular.eot');
src: local('Open Sans'), local('Open Sans'), url('OpenSans-Regular.woff') format('woff'), url('OpenSans-Regular.TTF') format('truetype');
}


@media only screen and (min-width: 768px) and (max-width: 1200px) {
.AN-wrapper {width:100%;}
	nav { width:100%;}
	.logo { width: 24%;}
	.logo img{ width: 100%;}
	.AN-list { width: 100%; padding: 7px;}
	section h3 { font-size: 22px;}
	.AN-ib { margin-bottom: 10px;}
	#AN-Menu > ul > li > a {padding: 17px 15px; font-size: 18px; letter-spacing: 0px; font-weight: normal;}
	
}


@media only screen and (min-width: 768px) and (max-width: 1000px) {

	.AN-wrapper {width:100%;}
	nav { width:100%; margin: 20px auto;}
	.logo { width: 24%;}
	.logo img{ width: 100%;}
	.AN-list { width: 100%; padding: 7px;}
	section h3 { font-size: 22px;}
	.AN-ib { margin-bottom: 10px;}
	#AN-Menu > ul > li > a {padding: 17px 10px; font-size: 15px; letter-spacing: 0px; font-weight: normal;}
}


@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.AN-wrapper {width:100%;}
.AN-text-center { padding: 5px 0; line-height: 22px; font-size: 15px;}
.logo{position:static;top:0;left: 0;width:85%}
.button {top: 10px;}
#AN-Menu #head-mobile {display: block; padding: 10px;}
.AN-list {width: 100%; margin-top:50px; margin-bottom:10px; padding:0;}
#banner .heder span {font-size:30px;font-weight: 700; margin-bottom: 10px;}
#banner .innnerpage span {font-size: 30px; color:#fff; margin-bottom:0px;}
#banner .heder p { color: #fff; font-size: 16px;}
.calltode { width: 100%; margin: 0px 0 15px;}
.AN-number {float:none; padding: 5px 20px;}
.AN-callnow { float: none; margin: 10px auto; width: 110px; padding: 5px 10px;}
.AN-callnow a {font-size: 20px;}

	.AN-list-box { padding: 5px 0;}

#banner .heder {padding: 25px 0 10px 0;}
section h1 {font-size: 20px; margin-bottom: 10px;}
section h2 {font-size: 18px; margin-bottom: 10px;}
section h3 {font-size: 18px; margin-bottom: 10px;}


.GMblog-left { width: 100%;}
.AN-item { padding:0;
    width: 100%;}
	.GMblog-right {
    width: 100%;}
.AN-number strong { font-size: 33px;}
.AN-number strong{display:block;}
#AN-text-11 { width: 100%;}
#AN-text-12 { width: 100%;}
	.widget3 {
    background: #ffffff;
    margin: 0px 0px;
    border: 1px solid #e4e4e4;
    margin-bottom: 15px;
}
.AN-home-list { width: 100%; 	padding: 15px 5px;}
.AN-services-list-half ul {width: 100%;}
.AN-services-list-half ul li {width:100%;}

}


@media only screen and (min-width: 320px) and (max-width: 479px) {
.AN-wrapper {width:100%;}
.AN-text-center { padding: 5px 0; line-height: 22px; font-size: 15px;}
.logo{position:static;top:0;left: 0;width:50%; height: 35px; padding: 0px 0 0 0;}
.logo img{width: 93%; margin: 17px 46px 0px 16px;}
.button {top: 10px;}
#AN-Menu #head-mobile {display: block; padding: 10px;}
.AN-list {width: 100%; margin-top:50px; margin-bottom:10px; padding:0;}
#banner .heder span {font-size:26px;font-weight: 700; margin-bottom: 10px;}
#banner .innnerpage span {font-size: 30px; color:#fff; margin-bottom:0px;}
#banner .heder p { color: #fff; font-size: 16px;}
.calltode { width: 100%; margin: 15px 0 15px; border-radius: 10px; background-color: #242424;}
.AN-number {float:none; padding: 5px 20px; color: #fff !important;}
.AN-callnow { float: none; margin: 15px auto; width: 110px; padding: 5px 10px; background-color: #EDB204 !important; border-radius: 7px;}
.AN-callnow a {font-size: 20px; color: #000;}

#banner .heder {padding: 25px 0 10px 0;}
section h1 {font-size: 24px!important; margin-bottom: 10px!important; text-align: center; color: #E4AA00;}
section h2 {font-size: 18px; margin-bottom: 10px; text-align: center; color: #E4AA00;}
section h3 {font-size: 18px; margin-bottom: 10px; text-align: center; color: #E4AA00;}

.AN-number strong{display:block;}
.GMblog-left { width: 100%;
}
.AN-item { padding:0;
    width: 100%;}
	.GMblog-right {
    width: 100%;}
.AN-number strong { font-size: 33px; color: #FFC20E !important;}
#AN-text-11 { width: 100%;}
#AN-text-12 { width: 100%;}
.AN-services-list-left {width: 100%;
}

.widget3 {
    background: #ffffff;
    margin: 0px 0px;
    border: 1px solid #e4e4e4;
    margin-bottom: 15px;
}

.AN-services-list-half ul {width: 100%;}
.AN-services-list-half ul li {width:100%;}

.AN-home-list { width: 100%; 	padding: 15px 5px;}
	
		
}